Patch Errors -1 reply

Please wait...

Steakboy

50 XP

26th June 2004

0 Uploads

8,354 Posts

0 Threads

#1 12 years ago

Mkay, quick question; I was playing EaW completely patched and everything and started playing the Rebel Campaign (I just recently got around to buying the darn thing, so I'm behind the times I'm afraid). I got to the Atzerri and it wouldn't let me move Antilles there, just keeps saying, "I said I would take care of it, and I intend to be there to do so."

I know this problem has been documented several times, HERE, for example, and I gather that it has something to do with the patch and is really beyond my intervention to fix it. Even when I uninstall and reinstall and everything, it still does it because it was saved on that patch.

Anywho, what my question is, is what is the highest patch you can go to without that level screwing up? I'm going to have to play through the game again from the beginning to get anything to work, but I'll need to do it on the correct patch that won't screw it up. Has anyone had any problems playing that level on like 1.3 or anything?




Lt_hawkeye

Power! Unlimited Power!

50 XP

7th July 2006

0 Uploads

1,432 Posts

0 Threads

#2 12 years ago

have you downloaded the 1.04 patch




Steakboy

50 XP

26th June 2004

0 Uploads

8,354 Posts

0 Threads

#3 12 years ago

yes, that's what made the problem in the first place, I cant use that level with that patch




Antilles VIP Member

The Imaginative

114,272 XP

17th July 2006

0 Uploads

9,726 Posts

1 Threads

#4 12 years ago

well you may have to redownload the patch or wat till the 1.05 patch comes out (not to long till it come out) but other then that i dont know


Garruscopy.png



Guest

I didn't make it!

0 XP

 
#5 12 years ago

I've been having the same problem. Just installed the 1.05 patch. Didn't solve the problem.




Cobra01

Anyone play SWG?

50 XP

8th July 2006

0 Uploads

981 Posts

0 Threads

#6 12 years ago

um... just restart the camapgn and try and see if it works.